boto3
requests
sounddevice
soundfile
fastapi
uvicorn[standard]
gunicorn
python-multipart
openai
psycopg2-binary
pgvector
pandas
python-dotenv
httpx
langdetect
redis
pdf2image
pytesseract
fuzzywuzzy
python-Levenshtein
tqdm
google-generativeai
pydantic
opencv-python-headless
numpy
Pillow